@media (max-width: 950px) {
	#wrapper {
		margin: 0 60px;
		width: auto;
	}
	
	#main {
		margin-top: 1px;
	}
	
	.grid {
		margin: 0;
		text-align: justify;
	}
	
	.grid > div {
		text-align: left;
		margin-right: 0;
	}
	
	.grid > .half {
		width: 45%;
	}
	
	.home .content {
		margin-right: 0;
	}
	
	.home .content > .thumbnail {
		width: 45%;
	}
}

@media (max-width: 767px) {
	body {
		background: none;
	}
	
	#wrapper {
		margin: 0 20px;
		background-size: 200px;
		background-position: right 15px;
	}
	
	#main {
		padding-left: 0;
	}
	
	#logo {
		width: 150px;
		height: 65px;
		background-size: contain;
		background-repeat: no-repeat;
	}
	
	#left {
		margin-top: 80px;
		padding-left: 0;
	}
	
	div.wpcf7 {
		width: 50%;
	}
}

@media (max-width: 600px) {
	.home .content > .thumbnail {
		float: none;
		margin: 0 0 1em 0;
		width: 100%;
	}
	
	.grid > .half {
		width: 100%;
	}
	
	.tuote  td {
		display: none;
	}
	
	.tuote td:first-child, .tuote td.nobg {
		display: table-cell;
	}
	
	div.wpcf7,
	.yhteystiedot {
		width: auto;
		float: none;
	}
}